打开/关闭菜单
322
1711
132
1.2万
星露谷物语扩展百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Common.css

MediaWiki界面页面
Sizau留言 | 贡献2026年1月20日 (二) 20:14的版本

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
@import url('https://fontsapi.p1.wiki/fonts/Clear Han Serif/result.css');
@import url('https://fontsapi.p1.wiki/fonts/WenYuan Rounded SC/result.css');
@import url('https://fontsapi.p1.wiki/fonts/Consolas/result.css');
@import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Regular/result.css');
@import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Medium/result.css');
@import url('https://fontsapi.p1.wiki/fonts/HarmonyOS Sans/Bold/result.css');
@import url('https://fontsapi.p1.wiki/fonts/极影毁片辉宋/Bold/result.css');
@import url('https://fontsapi.p1.wiki/fonts/base64.css');

.center {
    text-align: center;
}

.no-wrap {
    white-space: nowrap;
}

/* 未登录隐藏评论框 */
#ext-comments-container .comment-input-placeholder {
    display: none;
}